ALTER TABLE Trn_OilGuia ADD NumFactCom INT DEFAULT(0) NOT NULL,CdCiaFco CHAR(2)
,NumFactTra INT DEFAULT(0) NOT NULL,CdCiaFtr CHAR(2)
GO
ALTER TABLE Trn_OilEntrada ADD NumFactTra INT DEFAULT(0) NOT NULL,CdCiaFtr CHAR(2)
GO
ALTER TABLE TercCliente ADD AutoIca BIT DEFAULT(0) NOT NULL
GO
ALTER TABLE TercProvee ADD AutoIca BIT DEFAULT(0) NOT NULL
GO
 